language: php
php:
- '5.4'
- '5.3'
- '5.2'
before_script:
- pear install --alldeps pear/PHP_CodeSniffer
- phpenv rehash
script:
- phpunit -c ./build.xml
- phpcs --extensions=php -p --standard=PSR2 ./
notifications:
  slack:
    secure: cnfwRyar5ieWmF/ymxv7b+FoMy3qNe1tdjDXK8xww29IEKN1cHtjXWD+z+MiiOxq5AdbzybUuda53APDwuM5DpQud1PPmQz3MuisRaGDHGhmTG7iZJ6xBDNStMFPIfDThpyOihdRNYzYdMhzS+dCZD+aVTKYqmkhKZRA++L1Dos=
